body {
	background: #000000 url(../images/page-bg.png) repeat;
	padding: 0;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a, a:link, a:visited {
	color: #ffffff;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

#global {
	width: 945px;
	border-right: 10px solid #4a4a4a;
	border-left: 10px solid #4a4a4a;
	border-bottom: 10px solid #4a4a4a;
	margin: auto;
	background: #111 url(../images/global-bg.png) repeat;
	clear: both;
}
#logo {
	float: left;
	/*padding: 60px 108px;*/
	padding: 0 45px;
}

#menu {
	position: absolute;
	margin: auto;
	margin-top: 274px;
	z-index: 1000;
}
#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#menu ul li {
	padding: 0;
	margin: 0;
	float: left;
}
#menu ul li img {
	border: 0;
}

#container {
	padding: 10px;
	color: #ffffff;
}

#myslides {
	width: 475px;
	height: 316px;
	float: right;
} 
 
#myslides img {
    width: 475px;
	height: 316px;
}

.slider_border {
	position: absolute;
	/*
	top: -316px;
	left: 470px;
	*/
	top: 0;
	right: 0;
	z-index: 500;
	width: 953px;
	margin: auto;
}
input, textarea {
	font-family: Arial, Helvetica, sans-serif;
}
.clear {
	clear: both;
}
.enquiry_link {
	background-color: #ac2325;
	padding: 2px;
	border: 1px solid #ccc;
}
.enquiry_link:hover {
	text-decoration: none;
	background-color: #ffffff;
	color: #ac2325;
}
.timesheet td {
	border-bottom: 1px dotted #fff;
}
.timesheet td table td {
	border: none;
}